﻿@charset "utf-8";
.filter, .portfolioFilter {
	text-align: center;
	width: 100%
}
.portfolioFilter {
	display: block
}
.portfolioFilter ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.portfolioFilter ul li {
	display: inline-block;
	margin: 0 -1px
}
.portfolioFilter ul li a {
	color: #000;
	padding: 8px 20px;
	background: #f3f3f3;
	text-decoration: none;
	display: block
}
.portfolioFilter ul li a.active, .portfolioFilter ul li a:focus, .portfolioFilter ul li a:hover {
	background: #009cff;
	color: #fff;
	text-decoration: none
}
.filter {
	display: block
}
.filter ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.filter ul li {
	display: inline-block;
	margin: 0 -1px
}
.filter ul li a {
	color: #000;
	padding: 8px 20px;
	background: #f3f3f3;
	text-decoration: none;
	display: block
}
.filter ul li a.active, .filter ul li a:focus, .filter ul li a:hover {
	background: #009cff;
	color: #fff;
	text-decoration: none
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1
}
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	transition-duration: .8s
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
	width: 100%
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity
}
@media (max-width:480px) {
.portfolioFilter ul li a {
	padding: 8px 15px
}
}
@media (max-width:479px) {
.filter ul li, .portfolioFilter ul li {
	width:100%;
}
.filter ul li a, .portfolioFilter ul li a {
	border-bottom: 1px solid #e7e7e7
}
}
